com.lowagie.tools

## Class HandoutPdf

- java.lang.Object
- - com.lowagie.tools.HandoutPdf

    public class HandoutPdf
    extends java.lang.Object

Takes an existing PDF file and makes handouts.

Since:
  2.1.1 (renamed to follow Java naming conventions)

### Constructor Summary

Constructors
Constructor and Description
`HandoutPdf()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)` Makes handouts based on an existing PDF file.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HandoutPdf

    public HandoutPdf()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Makes handouts based on an existing PDF file.

Parameters:
  `args` - the command line arguments